Sun, 13 Jun 2021 13:54:49 UTC

Information for RPM krb5-libs-1.17-18.el8.i686.rpm

ID133939
Namekrb5-libs
Version1.17
Release18.el8
Epoch
Archi686
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2020-04-24 13:41:04 GMT
Size933152
fe0cd28a713e8ec14625812a7b506b48
LicenseMIT
Buildrootdist-c8-stream-build-36348-5940
Provides
config(krb5-libs) = 1.17-18.el8
krb5-libs = 1.17-18.el8
krb5-libs(x86-32) = 1.17-18.el8
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.9
libkdb5.so.9(HIDDEN)
libkdb5.so.9(kdb5_9_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.17-18.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.2.3)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libcrypto.so.1.1(OPENSSL_1_1_1b)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/0c0
/usr/lib/.build-id/0c/9f9053484213b9a852a9b079e4f41679bbff1934
/usr/lib/.build-id/380
/usr/lib/.build-id/38/e3297f4183d547e997a1358a021c97948bbbf541
/usr/lib/.build-id/8c0
/usr/lib/.build-id/8c/98a556872eb7c70340eecd35267ae3da19478145
/usr/lib/.build-id/930
/usr/lib/.build-id/93/08bb717d7fc839b1d78d9b6a69df808024b86734
/usr/lib/.build-id/ae0
/usr/lib/.build-id/ae/4e04af20d165a1b112e856183e6ba3aebf4faf49
/usr/lib/.build-id/d30
/usr/lib/.build-id/d3/707740173737d387f0762f4fc2f82ce9a9315234
/usr/lib/.build-id/dc0
/usr/lib/.build-id/dc/415fe8005ac208a71187d86c084e2a5651135036
/usr/lib/.build-id/e90
/usr/lib/.build-id/e9/ef3de659e8979f8d2e8096c5ebf215d37b17c738
/usr/lib/.build-id/f60
/usr/lib/.build-id/f6/512524e7a7763a1a5bd548f0cec80826b0c12f41
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so94944
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so19608
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2366240
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2145672
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.1120680
/usr/lib/libkdb5.so.914
/usr/lib/libkdb5.so.9.091044
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.036612
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.3999020
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.171260
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16129
Component of
Page:
1 through 50 of 555 >>>
Buildroot Created ascending sort State
dist-c8-stream-build-36367-5943 2020-04-24 13:50:54 expired
dist-c8-stream-build-36369-5943 2020-04-24 13:51:11 expired
dist-c8-stream-build-36370-5952 2020-04-24 14:07:45 expired
dist-c8-stream-build-36374-5952 2020-04-24 14:09:06 expired
dist-c8-stream-build-36379-5952 2020-04-24 14:15:59 expired
dist-c8-stream-build-36383-5955 2020-04-24 15:15:36 expired
dist-c8-stream-build-36385-5955 2020-04-24 15:49:12 expired
dist-c8-stream-build-36389-5955 2020-04-24 15:50:19 expired
dist-c8-stream-build-36394-5958 2020-04-24 16:48:07 expired
dist-c8-stream-build-36395-5958 2020-04-24 16:48:09 expired
dist-c8-stream-build-36402-5958 2020-04-24 16:48:22 expired
dist-c8-stream-build-36409-5958 2020-04-24 16:48:30 expired
dist-c8-stream-build-36415-5958 2020-04-24 16:49:22 expired
dist-c8-stream-build-36423-5958 2020-04-24 16:49:38 expired
dist-c8-stream-build-36426-5958 2020-04-24 16:49:45 expired
dist-c8-stream-build-36436-5958 2020-04-24 16:51:41 expired
dist-c8-stream-build-36437-5958 2020-04-24 16:52:00 expired
dist-c8-stream-build-36442-5958 2020-04-24 16:53:35 expired
dist-c8-stream-build-36444-5958 2020-04-24 16:54:27 expired
dist-c8-stream-build-36446-5958 2020-04-24 16:56:20 expired
dist-c8-stream-build-36448-5958 2020-04-24 16:58:40 expired
dist-c8-stream-build-36450-5958 2020-04-24 16:59:11 expired
dist-c8-stream-build-36452-5958 2020-04-24 17:01:25 expired
dist-c8-stream-build-36454-5958 2020-04-24 17:02:39 expired
dist-c8-stream-build-36456-5958 2020-04-24 17:03:51 expired
dist-c8-stream-build-36465-5958 2020-04-24 17:08:04 expired
dist-c8-stream-build-36477-5990 2020-04-24 17:53:17 expired
dist-c8-stream-build-36482-5994 2020-04-24 17:58:40 expired
dist-c8-stream-build-36483-6001 2020-04-24 18:23:41 expired
dist-c8-stream-build-36487-6001 2020-04-24 18:27:46 expired
dist-c8-stream-build-36492-6001 2020-04-24 18:41:49 expired
dist-c8-stream-build-36493-6007 2020-04-24 18:58:29 expired
dist-c8-stream-build-36498-6007 2020-04-24 19:06:41 expired
dist-c8-stream-build-36508-6013 2020-04-24 19:37:39 expired
dist-c8-stream-build-36514-6026 2020-04-24 19:54:35 expired
dist-c8-stream-build-36518-6029 2020-04-24 20:03:48 expired
dist-c8-stream-build-36523-6038 2020-04-24 21:20:45 expired
dist-c8-stream-build-36528-6040 2020-04-24 23:52:05 expired
dist-c8-stream-build-36532-6042 2020-04-25 03:16:23 expired
dist-c8-stream-build-36534-6042 2020-04-25 19:20:06 expired
dist-c8-stream-build-36537-6042 2020-04-25 19:21:00 expired
dist-c8-stream-build-36544-6046 2020-04-26 02:57:02 expired
dist-c8-stream-build-36547-6046 2020-04-26 03:00:11 expired
dist-c8-stream-build-36549-6049 2020-04-26 03:09:16 expired
dist-c8-stream-build-36551-6049 2020-04-26 03:10:05 expired
dist-c8-stream-build-36555-6053 2020-04-26 03:16:56 expired
dist-c8-stream-build-36559-6053 2020-04-26 03:17:59 expired
dist-c8-stream-gcc-toolset-9-build-36561-6056 2020-04-26 03:27:40 expired
dist-c8-stream-gcc-toolset-9-build-36565-6056 2020-04-26 03:29:03 expired
dist-c8-stream-build-36569-6058 2020-04-26 03:36:14 expired